<?php

// AFFILIATE SETTINGS START
define('__DIR_AFFILIATE', "affiliate" );
define('__LAYOUT_AFFILIATE', "standard" );
define('__CORE_AFFILIATE_CONTROLLERS_PATH',__CORE_PATH.'/controllers'.'/'.__DIR_AFFILIATE);
define('__CORE_AFFILIATE_VIEWS_PATH','/'.__CORE_PATH.'/views/'.__DIR_AFFILIATE.'/'.__LAYOUT_AFFILIATE);
define('__CORE_PUBLIC_AFFILIATE_PATH',__CORE_PUBLIC_PATH.'/'.__DIR_PUBLIC_CORE.'/'.__DIR_AFFILIATE.'/'.__LAYOUT_AFFILIATE);
define('__CORE_PUBLIC_AFFILIATE_CACHE_PATH',__CORE_PUBLIC_AFFILIATE_PATH.'/compiled/cache');
define('__CORE_PUBLIC_AFFILIATE_COMPILE_PATH',__CORE_PUBLIC_AFFILIATE_PATH.'/compiled/compile');
define('__SETTINGS_LANGUAGE_AFFILIATE', 'en');
define('AFFILIATE_PUBLIC_ACCESS_PAGES', 'Login,Forgotpassword');


// MOBILEAPP SETTINGS START
define('__DIR_MOBILAPP', "mobileapp");
define('__LAYOUT_MOBILAPP', "standard");
define('__CORE_MOBILAPP_CONTROLLERS_PATH', __CORE_PATH . '/controllers' . '/' . __DIR_MOBILAPP);
define('__CORE_PUBLIC_MOBILAPP_PATH',__CORE_PUBLIC_PATH . '/' . __DIR_PUBLIC_CORE . '/' . __DIR_MOBILAPP . '/' . __LAYOUT_MOBILAPP);
define('__CORE_PUBLIC_MOBILAPP_CACHE_PATH',__CORE_PUBLIC_MOBILAPP_PATH . '/compiled/cache');
define('__CORE_PUBLIC_MOBILAPP_COMPILE_PATH', __CORE_PUBLIC_MOBILAPP_PATH . '/compiled/compile');
define('__SETTINGS_LANGUAGE_MOBILAPP', 'en');
define('MOBILAPP_SECURED_PAGES', "Cart,Login,Signup,Payment,User,Giftcoupon");


// MOBILE WEB SETTINGS START 
define('__DIR_MOBILE', "mobile");
define('__LAYOUT_MOBILE', "standard");
define('__DIR_COMMON_MOBILE', "common");
define('__CORE_MOBILE_CONTROLLERS_PATH', __CORE_PATH . '/controllers' . '/' . __DIR_MOBILE);
define('__CORE_MOBILE_VIEWS_PATH', '/' . __CORE_PATH . '/views/' . __DIR_MOBILE . '/' . __LAYOUT_MOBILE);
define('__CORE_PUBLIC_MOBILE_PATH', __CORE_PUBLIC_PATH . '/' . __DIR_PUBLIC_CORE . '/' . __DIR_MOBILE . '/' . __LAYOUT_MOBILE);
define('__CORE_PUBLIC_MOBILE_CACHE_PATH', __CORE_PUBLIC_MOBILE_PATH . '/compiled/cache');
define('__CORE_PUBLIC_MOBILE_COMPILE_PATH', __CORE_PUBLIC_MOBILE_PATH . '/compiled/compile');
//COMMON MOBILE PATH FOR JS, LANGUAGES
define('__CORE_PUBLIC_COMMON_MOBILE_PATH', __CORE_PUBLIC_PATH . '/' . __DIR_PUBLIC_CORE . '/' . __DIR_MOBILE . '/' .__DIR_COMMON_MOBILE);
define('__SETTINGS_LANGUAGE_MOBILE', 'en');
define('MOBILE_SECURED_PAGES', "Cart,Login,Signup,Payment,User,Giftcoupon");

// COUPON SUBSECTION PATH
define ('__COUPON_PATH', "/coupon/" );